@charset "utf-8";
/* CSS Document */

* { margin: 0; padding: 0;}
body { font: 16px/1.8 "Microsoft Yahei",verdana;}

/* 加载 */
.loadLayout { width:100%; height:100%; background:#061E32; position:absolute; top:0px; left:0px; z-index:9999999; color:#16342C; text-align:center; display: -webkit-box; -webkit-box-pack: center; -webkit-box-align: center; display: box; box-pack: center; box-align: center;}
.loadLayout .lod{margin:auto 0px ;text-align:center; width:270px;height:300px;}
.loadLayout .lod .imn{float:left;text-align:center; width:270px;}
.loadLayout .lod span{FONT-SIZE: 14px;font-family: "Arial";color:#fff;}
.loadLayout .lod .ppv{float:left;width:270px;FONT-SIZE: 14px;font-family: "Microsoft YaHei";font-weight:bord;padding:10px 0px 0px 0px;}
.loadLayout .lod .ppv span{FONT-SIZE: 12px;font-family: "Microsoft YaHei";}

/* 右侧导航 */
#fullPage-nav { _display: none; font-size: 12px;}
#fullPage-nav li { width: 90px; height: 21px; margin: 10px 0 0; vertical-align: middle;}
#fullPage-nav li a { float: right; width: 21px; height: 21px; color: #8F9DA4; text-decoration: none; text-align: right; background: url(../images/dot.png) 5px 5px no-repeat;}
#fullPage-nav li .active { background-position: 0 bottom;}
#fullPage-nav span { display: none;}
.fullPage-tooltip { float: left; top: 0; margin-right: 5px; font: 12px "Microsoft Yahei"; color: #8F9DA4; line-height: 21px;}

.section { position: relative; overflow: hidden;}
.section .bg { position: absolute; left: 0; top: 0; width: 100%; height: 100%;z-index:-2;}
.section .bg img { display: block; width: 100%; height: 100%;}
.section .bg70 { position: absolute; left: 0; top: 0; width: 100%; height: 100%;z-index:1;}

.tp{position:fixed;left:0; top: 0px; width:100%; height:40px;background:#001F2F;text-align:center;opacity:0.2;filter: alpha(opacity=20);border-bottom:1px #052F44 solid;z-index:2;}
.tp_wz {position:fixed;left:50%; top: 0px;margin-left:-630px;width:1000px; height:20px;padding:12px 0px 2px 0px;text-align:center; z-index:2;}
.tp_wz .am{float:left;width:840px; height:20px;font: 12px "宋体"; color:#699CB6; text-align:right;}
.tp_wz .am span{color:#0C3D56;}

.tp_wz .xm{float:left;width:148px; height:20px;text-align:left;padding:0px 0px 0px 12px;}
.tp_wz .xm .zzw{float:left;width:148px;font: 12px "宋体"; color:#699CB6; text-align:left;cursor:pointer;background: url(../images/bit01.png) no-repeat 130px 3px;}
.tp_wz .xm .fx{display:none;float:left;width:120px;padding:4px 8px 4px 0px;cursor:pointer;}
.tp_wz .xm .fx .nr{float:left;background:#082033;border:1px solid #031422;font: 12px "宋体";color:#699CB6;LINE-HEIGHT: 180%;width:100px;padding:6px 0px 6px 20px;cursor:pointer;}





.bg11{position: absolute;background:url(../images/bg11.png) 0 0 no-repeat;content:'';height:340px;left:50%;bottom: 8%;width:540px;opacity: 0; -webkit-animation:zbpp 2.5s infinite;animation:zbpp 2.5s infinite;-moz-animation:zbpp 2.5s infinite;-o-animation:zbpp 2.5s infinite;margin-left: -230px;transition: all 1s;}

@-webkit-keyframes zbpp{0%{bottom: 8%;} 50%{bottom: 12%;}100%{bottom: 8%;}}
@keyframes zbpp{0%{bottom: 8%;} 50%{bottom: 12%;} 100%{bottom: 8%;}}
@-moz-keyframes zbpp{0%{bottom: 8%;} 50%{bottom: 12%;} 100%{bottom: 8%;}}
@-o-keyframes zbpp{0%{bottom:8%;} 50%{bottom: 12%;} 100%{bottom: 8%;}}

.bg12{ position: absolute; left: 50%; top: 10%; width: 578px; height: 530px; margin-left: -1200px; margin-bottom: 40px; background: url(../images/bg12.png) 0 0 no-repeat; transition: all 1s;  opacity: 0; }
.bg13 { position: absolute; bottom:2%; width: 100%; height: 85px;margin: 0 0 20px 520px; transition: all 1s;line-height: 25px; opacity: 0;}
.hgroup { position: absolute; width: 850px; height: 125px; left: 50%; top: 34%; margin: 0 0 0 -420px; text-indent: -9999px; background-image: url(../images/slogan.png); opacity: 0; -webkit-transform:scale(0.5, 0.5); transform:scale(0.5, 0.5); transition: all 1s;}
.p11 { position: absolute; left: 50%; top: 50%; width: 600px; margin: 0 0 0 -280px; font-size: 18px; color: #94a7c6; opacity: 0; transition: all 0.5s;}
.mail { position: absolute;width: 590px; height: 130px;left: 50%; top: 2%; margin: 0 0 0 -300px;background-image: url(../images/logo.png); transition: all 1s;text-indent: -9999px; opacity: 0;}

.mail-163 { float: left; width: 107px;}
.mail-126 { float: left;width: 108px; margin-left: 23px;}
.mail-yeah { float: right; width: 115px;}

.bg21 { position: absolute; left: 50%; top: 25%; width: 480px; height: 470px; margin-left: -708px; margin-bottom: 40px; background: url(../images/bg21.png) 0 0 no-repeat; transition: all 1s;  opacity: 0; margin-left: -1108px;}
.bg22 { position: absolute; left: 50%; top: 8%; width: 200px; height: 200px; margin-left: 600px; margin-bottom: 70px; background: url(../images/bg22.png) right 0 no-repeat; transition: all 1s; opacity: 0; margin-left: 800px;}
.bg23 { position: absolute; left: 50%; width: 819px; height: 325px; margin-left: -380px; background: url(../images/bg23.png) 50% 0 no-repeat; transition: all 1s;  bottom: -10%;opacity: 0;}
.bg24 { position: absolute; left: 50%; top: 5%; width: 550px; height: 165px; margin-left: -240px;opacity: 0; transition: all 1s;background: url(../images/bg24.png) no-repeat;}

.bg25 { position: absolute; left: 50%; top: 20%; width: 450px; height: 630px; margin-left: -495px;opacity: 0; transition: all 1s;background: url(../images/bg25.png) no-repeat;content:'';-webkit-animation:yhy 2.5s infinite;animation:yhy 2.5s infinite;-moz-animation:yhy 2.5s infinite;-o-animation:yhy 2.5s infinite;}

@-webkit-keyframes yhy{0%{top: 20%;} 50%{top: 22%;}100%{top:20%;}}
@keyframes yhy{0%{top: 20%;} 50%{top: 22%;} 100%{top:20%;}}
@-moz-keyframes yhy{0%{top: 20%;} 50%{top: 22%;} 100%{top:20%;}}
@-o-keyframes yhy{0%{top: 20%;} 50%{top: 22%;} 100%{top:20%;}}



.bg31 { position: absolute; left: 50%; top:2%; width: 570px; height: 250px; margin-left: -280px; background-image: url(../images/bg31.png); opacity: 0; transition: all 1s;}
.bg32 { position: absolute; left: 50%; bottom:-20%; width: 450px; height: 480px; margin-left: 100px; background: url(../images/bg32.png) no-repeat; opacity: 0; transition: all 1s;content:'';-webkit-animation:xrw 2.5s infinite;animation:xrw 2.5s infinite;-moz-animation:xrw 2.5s infinite;-o-animation:xrw 2.5s infinite;}

@-webkit-keyframes xrw{0%{bottom: 5%;} 50%{bottom: 8%;}100%{bottom:5%;}}
@keyframes xrw{0%{bottom: 5%;} 50%{bottom: 8%;}100%{bottom:5%;}}
@-moz-keyframes xrw{0%{bottom: 5%;} 50%{bottom: 8%;}100%{bottom:5%;}}
@-o-keyframes xrw{0%{bottom: 5%;} 50%{bottom: 8%;}100%{bottom:5%;}}

.bg33 { position: absolute; left: 50%; bottom: 28%; width: 570px; height: 260px; margin-left: -900px; background: url(../images/bg33.png) 0 0 no-repeat; opacity: 0; transition: all 1s;}
.bg34 { position: absolute; left: 50%; top: 12%; width: 270px; height: 280px; margin-left: -800px; background: url(../images/bg34.png) 0 0 no-repeat; opacity: 0; transition: all 1s;}
.p3 { position: absolute; width: 430px; left: 50%; top: 15%; margin-top: 250px; margin-left: -100%; font-size: 16px; color: #FFFDE1; opacity: 0; transition: all 1s;}

.bg41 { position: absolute; top:60%; left: 50%;width: 40px; margin-left:-20px;height: 596px; background: url(../images/bg41.png) no-repeat; transition: all 1s; opacity: 0;}
.bg42 { position: absolute; top:2%; left: 50%;margin-left:-180px;width: 399px; height: 85px; background: url(../images/bg42.png) no-repeat; transition: all 1s;opacity: 0;}
.bg43 { position: absolute; top:23%;left: 50%;margin-left:-800px; width: 490px; height: 100px; background: url(../images/bg43.png) no-repeat; transition: all 1s;opacity: 0;}
.bg44 { position: absolute; top:27%;left: 50%;margin-left:800px; width: 490px; height: 160px; background: url(../images/bg44.png) no-repeat; transition: all 1s;opacity: 0;}
.bg45 { position: absolute; top:36%;left: 50%;margin-left:-800px; width: 510px; height: 100px; background: url(../images/bg45.png) no-repeat; transition: all 1s;opacity: 0;}
.bg46 { position: absolute; top:46%;left: 50%;margin-left:800px; width: 330px; height: 95px; background: url(../images/bg46.png) no-repeat; transition: all 1s;opacity: 0;}

.bg47 { position: absolute; top:50%;left: 50%;margin-left:-800px; width: 510px; height: 130px; background: url(../images/bg47.png) no-repeat; transition: all 1s;opacity: 0;}
.bg48 { position: absolute; top:58%;left: 50%;margin-left:800px; width: 490px; height: 100px; background: url(../images/bg48.png) no-repeat; transition: all 1s;opacity: 0;}

.bg49 { position: absolute; bottom:24%;left: 50%;margin-left:-800px; width: 460px; height: 90px; background: url(../images/bg49.png) no-repeat; transition: all 1s;opacity: 0;}
.bg491 { position: absolute;bottom:19%;;left: 50%;margin-left:800px; width: 450px; height: 90px; background: url(../images/bg491.png) no-repeat; transition: all 1s;opacity: 0;}

.bg400{ position: absolute; left: 50%; top:5%; width: 246px; height: 187px; margin-left: 500px; background: url(../images/bg400.png) no-repeat; opacity: 0; transition: all 1s;content:'';-webkit-animation:xdgl 2.5s infinite;animation:xdgl 2.5s infinite;-moz-animation:xdgl 2.5s infinite;-o-animation:xdgl 2.5s infinite;}

@-webkit-keyframes xdgl{0%{top:5%} 50%{top:8%}100%{top:5%}}
@keyframes xdgl{0%{top:5%} 50%{top:8%}100%{top:5%}}
@-moz-keyframes xdgl{0%{top:5%} 50%{top:8%}100%{top:5%}}
@-o-keyframes xdgl{0%{top:5%} 50%{top:8%}100%{top:5%}}


.bg51 {left: 50%;  position: absolute;top:-20%;width:1150px;height:400px;margin-left: -590px; background: url(../images/bg51.png) no-repeat; opacity: 0; transition: all 1s;}
.bg52 {left: 50%;  position: absolute;top:23%;width:470px;height:130px;margin-left:-50px; background: url(../images/bg52.png) no-repeat; opacity: 0; transition: all 1s;}

.bg53 {left: 50%;  position: absolute;bottom:21%;width:600px;height:350px;margin-left:900px; background: url(../images/bg53.png) no-repeat; opacity: 0; transition: all 1s;}

.bg54 {left: 50%;position: absolute;bottom:15%;width:630px;height:400px;margin-left:-900px; background: url(../images/bg54.png) no-repeat; opacity: 0; transition: all 1s;transition: all 1s;content:'';-webkit-animation:sdx 2.5s infinite;animation:sdx 2.5s infinite;-moz-animation:sdx 2.5s infinite;-o-animation:sdx 2.5s infinite;}
@-webkit-keyframes sdx{0%{bottom: 15%;} 50%{bottom: 18%;}100%{bottom:15%;}}
@keyframes sdx{0%{bottom: 15%;} 50%{bottom: 18%;}100%{bottom:15%;}}
@-moz-keyframes sdx{0%{bottom: 15%;} 50%{bottom: 18%;}100%{bottom:15%;}}
@-o-keyframes sdx{0%{bottom: 15%;} 50%{bottom: 18%;}100%{bottom:15%;}}


.bg55 { left: 50%; position: absolute;bottom:-80%;width:990px;height:390px;margin-left:-500px; background: url(../images/bg55.png) no-repeat; opacity:0; transition: all 1s;z-index:-1;}




.bg61 { position: absolute; top: -20%; width: 560px; height: 140px;left:50%;margin-left:-280px;background: url(../images/bg61.png) no-repeat; transition: all 1s;opacity:0;}
.bg62 { position: absolute; left: 50%; bottom: 24%; width: 500px; height:380px; margin-left: -1100px; background-image: url(../images/bg62.png); transition: all 1s;opacity:0;}
.bg63 { position: absolute; left: 50%; bottom: 24%; width: 500px; height:380px; margin-left: 1100px; background-image: url(../images/bg63.png); transition: all 1s;opacity:0;}

.bg64 { position: absolute;left: 50%;bottom:29%;width:200px;height:240px;margin-left:-102px; background: url(../images/bg64.png) no-repeat; opacity: 0; transition: all 1s;content:'';-webkit-animation:wxd 2.5s infinite;animation:wxd 2.5s infinite;-moz-animation:wxd 2.5s infinite;-o-animation:wxd 2.5s infinite;}
@-webkit-keyframes wxd{0%{bottom: 29%;} 50%{bottom: 35%;}100%{bottom:29%;}}
@keyframes wxd{0%{bottom: 29%;} 50%{bottom: 35%;}100%{bottom:29%;}}
@-moz-keyframes wxd{0%{bottom: 29%;} 50%{bottom: 35%;}100%{bottom:29%;}}
@-o-keyframes wxd{0%{bottom: 29%;} 50%{bottom: 35%;}100%{bottom:29%;}}


.bg71 { position: absolute; left: 50%; bottom: -201px; width: 980px; height: 670px; margin-left: -500px; background: url(../images/bg71.png) no-repeat; opacity: 0; transition: all 1s;z-index:2;}
.bg72 { position: absolute; left: 50%; bottom: -206px; width:270px; height: 320px; margin-left: -140px; background: url(../images/bg72.png) no-repeat; opacity: 0; transition: all 1s;z-index:2;}

.bg73 { position: absolute; left: 50%; top: 12%; width: 190px; height: 350px; margin-left: -100px; background: url(../images/bg73.png) 50% 0 no-repeat; transition: all 1s;opacity: 0;content:'';-webkit-animation:lxwm 2.5s infinite;animation:lxwm 2.5s infinite;-moz-animation:lxwm 2.5s infinite;-o-animation:lxwm 2.5s infinite;z-index:2;}

@-webkit-keyframes lxwm{0%{top: 12%;} 50%{top: 15%;}100%{top: 12%;}}
@keyframes lxwm{0%{top: 12%;} 50%{top: 15%;}100%{top: 12%;}}
@-moz-keyframes lxwm{0%{top: 12%;;} 50%{top: 15%;}100%{top: 12%;}}
@-o-keyframes lxwm{0%{top: 12%;} 50%{top: 15%;}100%{top: 12%;}}


.bg74 { position: absolute; left: 50%; top: 10%; width: 300px; height:280px; margin-left: -1100px; background: url(../images/bg74.png) no-repeat; opacity: 0; transition: all 1s;z-index:2;}

.bg81 { position: absolute; width: 100%; bottom: 100px; height: 215px; background: url(../images/bg81.png) 50% 0 no-repeat;}
.bg82 { position: absolute; left: 50%; bottom: 160px; width: 164px; height: 117px; margin-left: -180px; background-image: url(../images/bg82.png); opacity: 0; transition: all 1s;}
.bg83 { position: absolute; left: 50%; bottom: 280px; width: 70px; height: 29px; margin-left: -330px; background-image: url(../images/bg83.png); opacity: 0; transition: all 1s;}
.bg84 { position: absolute; left: 50%; bottom: 320px; width: 43px; height: 26px; margin-left: -410px; background-image: url(../images/bg84.png); opacity: 0; transition: all 1s;}
.p8 { position: absolute; left: 50%; top: 15%; width: 565px; margin-left: -282px; margin-top: 130px; font-size: 16px; color: #727F8C; opacity: 0; transition: all 1s;}

.bg91, .bg92, .bg93 { padding-top: 350px; font-size: 16px; color: #fff;}
.bg91 { position: absolute; left: 50%; bottom: 15%; width: 340px; margin-left: -970px; background: url(../images/bg91.png) 0 0 no-repeat; opacity: 0; transition: all 1s;}
.bg91 p { position: relative; left: 20px; margin-left: 40px; border-right: 1px solid #13AB86;}
.bg92 { position: absolute; left: 50%; bottom: 15%; width: 340px; margin-left: -180px; background: url(../images/bg92.png) 50% 0 no-repeat; opacity: 0; transition: all 1s;}
.bg92 p { position: relative; left: 40px; margin-left: 30px;}
.bg93 { position: absolute; left: 50%; bottom: 15%; width: 340px; margin-left: 630px; background: url(../images/bg93.png) 50% 0 no-repeat; opacity: 0; transition: all 1s;}
.bg93 p { position: relative; left: -20px; padding-left: 100px; border-left: 1px solid #13AB86;}

.bg101 { position: absolute; width: 100%; height: 100%; background: url(../images/bg101.png) 50% 20% no-repeat;}
.bg102 { position: absolute; width: 100%; top: 25%; height: 79px; background: url(../images/bg102.png) 50% 0 no-repeat; opacity: 0; -webkit-transform:scale(0.5, 0.5); transform:scale(0.5, 0.5); transition: all 1s;}
.bg103 { position: absolute; width: 100%; top: 25%; height: 37px; margin-top: 110px; background: url(../images/bg103.png) 50% 0 no-repeat; opacity: 0; -webkit-transform:scale(0.5, 0.5); transform:scale(0.5, 0.5); transition: all 1s;}
.go { position: absolute; left: 50%; top: 55%; width: 254px; height: 70px; margin-top: 220px; margin-left: -127px; text-indent: -9999px; background-image: url(../images/btn.png); opacity: 0; transition: all 1s;}

.copyright { position: absolute; left: 0; bottom: 20px; width: 100%; text-align: center; font-size: 0;}
.copyright a, .copyright span { margin: 0 7px; font-size: 12px; color: #a0a0a0;}


.dmx{left:0;top:0;width:100%;position: fixed; background-color:#FCF8E3;color:#A97015;font-size:14px;padding:8px 0px 8px 0px;text-align: center;z-index:99999;}
.ggb{width:30px; height:20px; font-size:20px; position:absolute;top:4px; right:30px; cursor:pointer;}

/* 分享代码 */
.fx01{position: fixed; bottom: 40px; right:270px;cursor:pointer;z-index:2;}
.fx02{position: fixed; bottom: 40px; right:220px;cursor:pointer;z-index:2;}
.fx03{position: fixed; bottom: 40px; right:170px;cursor:pointer;z-index:2;}
.fx04{position: fixed; bottom: 40px; right:120px;cursor:pointer;z-index:2;}
.fx05{position: fixed; bottom: 40px; right:70px;cursor:pointer;z-index:2;}


.hint{left:0;bottom:7%;height:25px;position:fixed;text-align:center;margin:0pa auto;}
.hint:before{position:fixed;background:url(../images/arrow.png) no-repeat center 0;content:'';height:25px;left:50%;bottom:7%;width:50px;
    -webkit-animation:hit-ani 1.0s infinite;animation:hit-ani 1.0s infinite;-moz-animation:hit-ani 1.0s infinite;-o-animation:hit-ani 1.0s infinite;margin:0pa auto;margin-left:-25px;}
@-webkit-keyframes hit-ani{
   0%{opacity:0;transform:translateY(-4px)}
   25%{opacity:1}
   35%{opacity:1}
   45%{opacity:0.5}
   60%{opacity:0.2}
   80%{opacity:0;-webkit-transform:translateY(4px)}
  100%{opacity:0}
}
@keyframes hit-ani{
    0%{opacity:0;transform:translateY(-4px)}
   25%{opacity:1}
   35%{opacity:1}
   45%{opacity:0.5}
   60%{opacity:0.2}
   80%{opacity:0;-webkit-transform:translateY(4px)}
  100%{opacity:0}
}
	
.hudong{position:fixed;margin-top: 10px;left:0;bottom:9%; width:100%;height:30px;font-size:12px;font-family:\5FAE\8F6F\96C5\9ED1;color:#fff; text-align:center;}
.bq{position:fixed;left:0;bottom:0; width:100%;height:30px;font-size:12px;font-family:\5FAE\8F6F\96C5\9ED1;color:#44616B; text-align:center;z-index:2;}

.bm{position:fixed;left:0;margin-left:30px;bottom:4%; width:135px;height:150px;background:url(../images/bm.png) no-repeat;}


/* CSS3过度及动画 */
.active strong, .active h3 { opacity: 1; -webkit-transform:scale(1, 1); transform:scale(1, 1); transition-delay: 0.7s;}
.active .p1 { opacity: 1; transition-delay: 1.7s;}

.active .bg11 { opacity: 1; transition-delay: 0.7s; }
.active .bg12 { opacity: 1; margin-left: -980px; transition-delay: 0.7s; }
.active .bg13 { bottom: 2%; opacity: 1; transition-delay: 1.0s;}
.active .hgroup { opacity: 1; -webkit-transform:scale(1, 1); transform:scale(1, 1); transition-delay: 0.7s;}
.active .mail { top:14%; transition-delay: 0.7s;opacity: 1;}
.active .p11 { opacity: 1; transition-duration: 1s; transition-delay: 1s;}

.active .bg21 { opacity: 1; margin-left: -900px; transition-delay: 0.7s;}
.active .bg22 { margin-left: 500px; opacity: 1; transition-delay: 0.7s;}
.active .bg23 { bottom: 24%; transition-delay: 0.7s;opacity: 1;}
.active .bg24 { top: 15%;opacity: 1; transition-delay: 0.7s;}
.active .bg25 { opacity: 1; transition-delay: 1.5s;}

.active .p3 { margin-left: -480px; opacity: 1; transition-delay: 0.7s;}
.active .bg31{  top:10%;opacity: 1; transition-delay: 1s;}
.active .bg32 { bottom: 5%; transition-delay: 0.7s;opacity: 1;}
.active .bg33 { margin-left: -490px; opacity: 1; transition-delay: 0.7s;}
.active .bg34 { margin-left: -560px; opacity: 1; transition-delay: 1.5s;}

.active .bg41 { top:20%;opacity: 1; transition-delay: 0.7s;}
.active .bg42 { top:10%;opacity: 1; transition-delay: 1.1s;}
.active .bg43 { margin-left:-472px;opacity: 1; transition-delay: 1.1s;}
.active .bg44 { margin-left:-38px;opacity: 1; transition-delay: 1.4s;}

.active .bg45 { margin-left:-492px;opacity: 1; transition-delay: 1.7s;}
.active .bg46 { margin-left:-26px;opacity: 1; transition-delay: 2.0s;}

.active .bg47 { margin-left:-491px;opacity: 1; transition-delay: 2.3s;}
.active .bg48 { margin-left:-12px;opacity: 1; transition-delay: 2.6s;}

.active .bg49 { margin-left:-445px;opacity: 1; transition-delay: 2.9s;}
.active .bg491 { margin-left:-15px;opacity: 1; transition-delay: 3.2s;}
.active .bg400 { margin-left:280px;opacity: 1; transition-delay: 1.2s;}

.active .bg51 { top: 40px; opacity: 1; transition-delay: 0.7s;}
.active .bg52 { opacity: 1; transition-delay: 1.0s;}
.active .bg53 { margin-left:-90px;opacity: 1; transition-delay: 1.2s;}
.active .bg54 {margin-left:-600px;opacity: 1; transition-delay: 1.5s;}
.active .bg55 {bottom:-20%;opacity: 1; transition-delay: 0.5s;}

.active .bg61 { top: 10%; transition-delay: 0.7s;opacity: 1;}
.active .bg62 { margin-left:-520px;opacity: 1; transition-delay: 0.7s;}
.active .bg63 { margin-left:20px; opacity: 1; transition-delay: 0.7s;}
.active .bg64 {opacity: 1; transition-delay: 1.8s;}

.active .bg71 { bottom: 5%; opacity: 1; transition-delay: 0.7s;}
.active .bg72 { bottom: 7%; opacity: 1; transition-delay: 0.9s;}
.active .bg73 {opacity: 1; transition-delay: 1.5s;}
.active .bg74 { margin-left:-770px;opacity: 1; transition-delay: 0.7s;}

.active .bg82 { bottom: 260px; margin-left: -280px; opacity: 1; transition-delay: 0.7s;}
.active .bg83 { bottom: 380px; margin-left: -430px; opacity: 1; transition-delay: 1s;}
.active .bg84 { bottom: 420px; margin-left: -510px; opacity: 1; transition-delay: 1.2s;}
.active .p8 { opacity: 1; transition-delay: 1.7s;}

.active .bg91 { margin-left: -570px; opacity: 1; transition-delay: 0.7s;}
.active .bg92 { opacity: 1; transition-delay: 0.8s;}
.active .bg93 { margin-left: 230px; opacity: 1; transition-delay: 0.7s;}

.active .bg102, .active .bg103 { opacity: 1; -webkit-transform:scale(1, 1); transform:scale(1, 1); transition-delay: 0.7s;}
.active .go { top: 25%; opacity: 1; transition-delay: 1.2s;}

/* for lt ie 10 */
.ltie10 strong, .ltie10 h3 { opacity: 1; transform:scale(1, 1); transition-delay: 0.7s;}
.ltie10 .p1 { opacity: 1; transition-delay: 1.7s;}

.ltie10 .bg11 { opacity: 1; margin-top: -200px; transition-delay: 0.7s; }
.ltie10 .bg12 { opacity: 1; margin-left: -980px; transition-delay: 0.7s; }
.ltie10 .bg13 { bottom: 0; opacity: 1; transition-delay: 0.7s;}
.ltie10 .hgroup { opacity: 1; transform:scale(1, 1); transition-delay: 0.7s;}
.ltie10 .mail { top: 25px; transition-delay: 0.7s;}
.ltie10 .p11 { opacity: 1; transition-duration: 1s; transition-delay: 2s;}

.ltie10 .bg21 { opacity: 1; margin-left: -608px; transition-delay: 0.7s;}
.ltie10 .bg23 { bottom: 15%; transition-delay: 0.7s;}
.ltie10 .bg22 { margin-left: -280px; opacity: 1; transition-delay: 0.7s;}

.ltie10 .p3 { margin-left: -480px; opacity: 1; transition-delay: 0.7s;}
.ltie10 .bg31, .ltie10 .bg32 { opacity: 1; transition-delay: 1s;}
.ltie10 .bg33 { margin-left: -120px; opacity: 1; transition-delay: 0.7s;}

.ltie10 .bg41 { bottom: 15%; transition-delay: 0.7s;}
.ltie10 .bg42 { bottom: 15%; transition-delay: 1.1s;}
.ltie10 .bg43 { bottom: 15%; transition-delay: 0.9s;}

.ltie10 .bg51 { margin-left: -551px; opacity: 1; transition-delay: 0.7s;}
.ltie10 .bg52 { margin-left: -253px; opacity: 1; transition-delay: 0.7s;}
.ltie10 .bg53 { margin-left: 45px; opacity: 1; transition-delay: 0.7s;}
.ltie10 .bg54 { margin-left: 345px; opacity: 1; transition-delay: 0.7s;}

.ltie10 .bg61 { top: 0; transition-delay: 0.7s;}
.ltie10 .bg62 { left: 50%; opacity: 1; transition-delay: 0.7s;}
.ltie10 .txt6 { left: 50%; opacity: 1; transition-delay: 0.7s;}

.ltie10 .bg71 { bottom: 250px; opacity: 1; transition-delay: 0.7s;}
.ltie10 .bg72 { bottom: 350px; opacity: 1; transition-delay: 0.9s;}
.ltie10 .txt7 { bottom: 420px; opacity: 1; transition-delay: 1.1s;}

.ltie10 .bg82 { bottom: 260px; margin-left: -280px; opacity: 1; transition-delay: 0.7s;}
.ltie10 .bg83 { bottom: 380px; margin-left: -430px; opacity: 1; transition-delay: 1s;}
.ltie10 .bg84 { bottom: 420px; margin-left: -510px; opacity: 1; transition-delay: 1.2s;}
.ltie10 .p8 { opacity: 1; transition-delay: 1.7s;}

.ltie10 .bg91 { margin-left: -570px; opacity: 1; transition-delay: 0.7s;}
.ltie10 .bg92 { opacity: 1; transition-delay: 0.8s;}
.ltie10 .bg93 { margin-left: 230px; opacity: 1; transition-delay: 0.7s;}

.ltie10 .bg102, .ltie10 .bg103 { opacity: 1; transform:scale(1, 1); transition-delay: 0.7s;}
.ltie10 .go { top: 25%; opacity: 1; transform:scale(1, 1); transition-delay: 1.2s;}